Home / Forums / DynamiX Support / Theme will not open after upgrade

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts

  • Tony Acres
    Participant

    Hi.
    I have downloaded the latest release of DynamiX and uploaded to my WordPress server after taking a backup of the existing directory.
    When I load the site I receive the message shown below. Can you tell me how I can resolve this?

    Warning: include(D:\Program Files\xampp\htdocs\wordpress\wp-content\themes\DynamiX\functions.php) [function.include]: failed to open stream: Permission denied in D:\Program Files\xampp\htdocs\wordpress\wp-settings.php on line 291

    Warning: include() [function.include]: Failed opening ‘D:\Program Files\xampp\htdocs\wordpress/wp-content/themes/DynamiX/functions.php’ for inclusion (include_path=’.;D:\Program Files\xampp\php\PEAR’) in D:\Program Files\xampp\htdocs\wordpress\wp-settings.php on line 291

    Warning: include(D:\Program Files\xampp\htdocs\wordpress\wp-content\themes\DynamiX\page.php) [function.include]: failed to open stream: Permission denied in D:\Program Files\xampp\htdocs\wordpress\wp-includes\template-loader.php on line 47

    Warning: include() [function.include]: Failed opening ‘D:\Program Files\xampp\htdocs\wordpress/wp-content/themes/DynamiX/page.php’ for inclusion (include_path=’.;D:\Program Files\xampp\php\PEAR’)

    Thanks
    Tony

    Andy
    Andy
    Keymaster

    Hi Tony,

    The error seems to be suggesting that it can’t open either functions.php or page.php – are they definitely uploaded to the theme directory i.e. DynamiX/functions.php


    Tony Acres
    Participant

    Hi.

    I have copied the updated files into the DynamiX folder a few times and I get the error message every time. Every file overwrites and I have even copied functions.php and page.php on there own without any problems.

    Can you suggest anything else I can try?

    I will continue to use version 2.8.6 for now until I can get the upgrade resolved.

    Thanks
    Tony

    Andy
    Andy
    Keymaster

    Hi Tony,

    I see you’re using a localhost set up, have you tried with the hosted to see if you have any issues, I’ve not come across this before so I’m unsure as to why those errors are appearing.

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.